Bug 1798006 - VM Details page url is wrong
Summary: VM Details page url is wrong
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Tomas Jelinek
QA Contact: Radim Hrazdil
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-04 11:45 UTC by Yaacov Zamir
Modified: 2020-04-17 12:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-17 12:24:46 UTC
Target Upstream Version:


Attachments (Terms of Use)
Wrong URL of VM details page (216.14 KB, image/png)
2020-02-04 11:45 UTC, Yaacov Zamir
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4176 None closed Bug 1798006: VM details, Align href to page name 2020-04-17 12:20:49 UTC

Description Yaacov Zamir 2020-02-04 11:45:38 UTC
Created attachment 1657535 [details]
Wrong URL of VM details page

Description of problem:
Details page href is not aligned with page title

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. create a VM
2. Brouse to VM details page
3. 

Actual results:
URL say "overview"

Expected results:
URL say "details"

Additional info:

Comment 1 Yaacov Zamir 2020-02-04 11:46:50 UTC
Submitted upstream:
https://github.com/openshift/console/pull/4176

Comment 4 Radim Hrazdil 2020-02-17 14:24:38 UTC
Verified 4.4.0-0.nightly-2020-02-10-111955


Note You need to log in before you can comment on or make changes to this bug.